My Oracle Support Banner

Critical Patch Update January 2018 Patch Availability Document for Oracle Financial Services Liquidity Risk Management (Doc ID 2337244.1)

Last updated on DECEMBER 03, 2019

Applies to:

Oracle Financial Services Liquidity Risk Management - Version 8.0.0 and later
Information in this document applies to any platform.

Purpose

This document lists the versions of Oracle Financial Services Liquidity Risk Management (OFS LRM), which require corrective actions for security vulnerabilities that are announced in the Advisory for January 2018.

Scope

This document applies to:

Oracle Financial Services Liquidity Risk Management: Versions 8.0.1.0.0 to 8.0.5.0.0

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Scope
Details
 Oracle Financial Services Liquidity Risk Management
  

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.